server:
  env_name: ${APP_ENV:vllm}

llm:
  mode: openailike

embedding:
  mode: huggingface
  ingest_mode: simple

huggingface:
  embedding_hf_model_name: BAAI/bge-small-en-v1.5

openai:
  api_base: http://localhost:8000/v1
  api_key: EMPTY
  model: facebook/opt-125m
